<?php
 
session_start();
$com = "M";
include("DMMYSQLG.php");
include("DSA3000.php");
include('JQUERY.inc');
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<head>
    <?php

if ($_REQUEST['bot']==""){
	echo '<h2>!!! SELECCIONA UN REGISTRO... ACTUALIZANDO !!!</h2>';
	echo '<meta content="1; url=cat_impuestos_PR.php"  HTTP-EQUIV="REFRESH">';
}else{
	include('cat_impuestos_CL.php');
	$varible_clase = new clase_tas_iva();
	$res=$varible_clase->lista_busqueda($_REQUEST["bot"]);
	$reg=mysqli_fetch_array($res);
?>
</head>
<style type="text/css">
<!--
.Estilo21 {font-size: 12px; font-weight: bold; }
-->
</style>
<body>
<form  name="frm1" id="frm1" method="post" action="">
<input name="bot" type="hidden" value="<?php
 echo $_POST["bot"]?>">
  <div id="width_wrapper" align="center">
  <table width="414" border="0" align="center">
    <tr>
      <td colspan="2" class="titulo"><div align="center">TASA DE IVA </div></td>
    </tr>
    <tr>
      <th style="#FC6171"><div align="left"><span class="Estilo21">Tipo</span></div></th>
      <td style="#D2BEE4"><select name="select">
	  <?php
 
	  if($reg['tip_iva']=="A"){
	  	echo '<option selected>A</option>';
	  }else{
	  	echo '<option>A</option>';
	  }
	  if($reg['tip_iva']=="B"){
	  	echo '<option selected>B</option>';
	  }else{
	  	echo '<option>B</option>';
	  }
	  if($reg['tip_iva']=="C"){
	  	echo '<option selected>C</option>';
	  }else{
	  	echo '<option>C</option>';
	  }
	  if($reg['tip_iva']=="D"){
	  	echo '<option selected>D</option>';
	  }else{
	  	echo '<option>D</option>';
	  }
	  if($reg['tip_iva']=="E"){
	  	echo '<option selected>E</option>';
	  }else{
	  	echo '<option>E</option>';
	  }
	  ?>

        </select>      </td>
    </tr>
    <tr>
      <th style="#FC6171"><div align="left"><span class="Estilo21">Fecha de Vigencia</span></div></th>
      <td style="#D2BEE4">
        <?php 
		echo '<input name="t1" type="hidden"  value="' . $reg['cve_iva'] . '"/>';
		?>
        <input name="t_2" type="text" class="emplea" id="t_2" size="15" readonly 
			<?php

				$fec1=$reg['fec_vig'];
				include("DF20000.php");
                                $varf=(isset($f_f))?$f_f:"";
					echo 'value="'.$varf.'"';
			?>/> 
	 </td>
    </tr>
    <tr>
      <th style="#FC6171"><div align="left"><span class="Estilo21">Nombre</span></div></th>
      <td style="#D2BEE4"><?php 
		echo '<input name="t3" type="text"  value="' . $reg['conc_iva'] . '"/>';
		?></td>
    </tr>
    <tr>
      <th style="#FC6171"><div align="left"><span class="Estilo21">Porcentaje</span></div></th>
      <td style="#D2BEE4"><?php 
		echo '<input name="t4" type="text"  value="' . $reg['porc_iva'] . '"/>';
		?></td>
    </tr>
    <tr>
      <th style="#FC6171"><div align="left"><span class="Estilo21">Iva Trasladado Cobrado</span></div></th>
      <td style="#D2BEE4"><?php 
		echo '<input name="t5" type="text"  value="' . $reg['cta_iva_ppa'] . '"/>';
		?></td>
    </tr>
    <tr>
      <th style="#FC6171"><div align="left"><span class="Estilo21">Iva Acreditable Pagado</span></div></th>
      <td style="#D2BEE4"><?php 
		echo '<input name="t6" type="text"  value="' . $reg['cta_iva_acr'] . '"/>';
		?></td>
    </tr>
    <tr>
      <th style="#FC6171"><div align="left"><span class="Estilo21">Iva Trasladado No Cobrado</span></div></th>
      <td style="#D2BEE4"><?php 
		echo '<input name="t7" type="text"  value="' . $reg['cta_iva_ppa_nc'] . '"/>';
		?></td>
    </tr>
    <tr>
      <th width="101" style="#FC6171"><div align="left"><span class="Estilo21">Iva Acreditable No Pagado</span></div></th>
      <td width="297" style="#D2BEE4"><?php 
		echo '<input name="t8" type="text"  value="' . $reg['cta_iva_acr_np'] . '"/>';
		?></td>
    </tr>
    <tr>
      <td colspan="2" class="titulo"><div align="center">
          <input type="button" name="Submit2" value="Modificar" onClick="openpage('cat_impuestos_MC.php','_self')" class="original"/>
         &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
          <input type="button" name="Submit" value="Regresar" onClick="openpage('cat_impuestos_PR.php','_self')" class="bot_WsW"/>
      </div></td>
    </tr>
  </table>
  </div>
</form>
 </body>
<?php
 
mysqli_close($con);
}
?>
</html>